<?php

Route::prefix('PriceListValues')->name('PriceListValues.')->group(function () {
    Route::get('', 'PriceListValueController@index')->name('index');
    Route::get('create', 'PriceListValueController@create')->name('create');
    Route::delete('destroy/{id?}', 'PriceListValueController@destroy')->name('destroy');
    Route::post('store', 'PriceListValueController@store')->name('store');
    Route::get('edit/{id}', 'PriceListValueController@edit')->name('edit');
    Route::get('addPrice/{index?}', 'PriceListValueController@addPrice')->name('addPrice');
});
